@import url('https://fonts.googleapis.com/css?family=Bree+Serif|Lato|Martel|Montserrat|Open+Sans|Oxygen|Raleway|Roboto&display=swap');

/*
font-family: 'Bree Serif', serif;
font-family: 'Martel', serif;
font-family: 'Lato', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Open Sans', sans-serif;
*/

body{
	background-color: #EEEEEE;
	padding-left: 5%;
	padding-right: 5%;
}
.bordered img {
	border: 1px solid #000;
	background-color: #FFF;
}
h1, h2, h3{
	font-family: 'Raleway', sans-serif;
}
a, p, table, object{
	font-family: 'Open Sans', sans-serif;
}

.bold{
	font-weight: bold;
}
table {
	width: 100%;
	border-spacing: 25px;
} 
table {
	margin: 0 auto;
}
.coring {
	border-spacing: 0px;
	border-collapse: collapse;
}
.coring td{
	border: 1px solid #000;
	padding: 8px;
}
.coring .titles,.titles td{
	border: 0;
}

/**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**/

code {
	font-family: 'Oxygen Mono', monospace;
	font-size: 16px;
}
.title {
	font-size: 28px;
	font-weight: bold;
	color: ##ffbb00;
}
.title2 {
	font-size: 18px;
	font-weight: bold;
	color: #3355DD;
}
.ddd {
	font-weight: bold;
	color: #339955;
}
.chg {
	font-weight: bold;
	color: #F19E0E;
}
.rmv {
	font-weight: bold;
	color: #DD5533;
}
.fxd {
	font-weight: bold;
	color: #883399;
}
.discord {
	font-weight: bold !important;
	color: #666666 !important; 
}
.bolden {
	font-weight: bold;
}
pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}